﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<title>quiche de bacon y jamon york</title>
</head>
<body bgcolor="beige" text="navy">
<h1>Quiche de jamon york y bacon</h1>
<img src="img/quiche-de-bacon-y-jamon-york-foto-principal.jpg"width="300" height="225" alt="pollo"/>
<h2>ingredientes</h2>
<ul>
	<li>1 lamina de masa quebrada</li>
	<li>3 huevos</li>
	<li>200ml de nata para cocinar</li>
	<li>1 cebolla mediana</li>
	<li>100 gr de bacon</li>
	<li>2 lonchas de jamon york</li>
	<li>100 gr. Queso rallado (parmesano o grana padano)</li>
</ul>
<h2>elaboración (pasos)</h2>
<ol>
	<li>Precalentamos el horno a una temperatura de 180º C. Mientras extendemos la lámina de masa quebrada sobre un molde. Le ponemos peso encima cubriéndola bien para que no se hinche ni se caigan los bordes.</li>
	<li>La introducimos en el horno durante unos 7 min para que se dore.</li>
	<li>Cortamos la cebolla en juliana muy fina y la sofreímos un poco en una sartén con un poco de aceite. No dejamos que llegue a dorarse, la retiramos antes.</li>
	<li>Echamos el bacon y el jamón con la cebolla y volvemos a poner sobre el fuego, dejamos que se haga un poco y volvemos a retirar.</li>
	<li>Batimos los huevos en un bol y mezclamos con la cebolla, el jamón y el bacon. Incorporamos la nata y el queso y lo mezclamos todo.</li>
	<li>Salpimentamos la mezcla. Y como paso opcional forramos todos los bordes de la masa con lonchas de queso (el que más os guste).</li>
	<li>Vertemos la mezcla en la masa e introducimos en el horno durante unos 25-30 min a 180º C. Hasta que se dore la parte superior de la quiche.</li>
	<li>Sacamos del horno y dejamos que se temple antes de servir.</li>
</ol>
<a href="index.html">volver al indice</a>
</body>
</html>
